<?php
# lemur cms by Alec Gorge
#
#     This is the index file, linking to everything else.
#
# updated: Nov. 16, 2008

if($_GET['frominstaller'] == true) {
	unlink('install.php');
}
else {
	if(file_exists('install.php')) {
		echo '<strong>You still might need to install. Click <a href="install.php">here</a> to install. If you don\'t need to install, delete install.php</strong>';
	}
}
require_once('config.php');
require_once(BASE_URL.'includes/core.forms.template.php');
require_once(BASE_URL.'includes/core.cleaning.functions.php');
require_once(BASE_URL.'includes/core.clean.urls.class.php');
require_once(BASE_URL.'includes/core.functions.class.php');
require_once(BASE_URL.'includes/core.upload.theme.class.php');
require_once(BASE_URL.'includes/core.theme.manger.class.php');
require_once(BASE_URL.'includes/core.init.class.php');
require_once(BASE_URL.'includes/smarty/Smarty.class.php');
require_once(BASE_URL.'includes/core.load.php');

?>